<?php
include("include/data.php");
Init_boutique();
global $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $myart, $A_NumArt,$i, $result, $NbLigne, 
$mygroupeart, $mysousgroupeart, $semaine, $limitesuivante, $limiteprecedente, $limite, $total, 
$page, $Nom_Client, $NumAbat;
// entete de la page
include 'menu/header.php';

$date = date("d-m-Y");

// menu haut new-supp-modif
$num_mrs=$_POST['num_mrs'];
$Date_Bon_y = $_POST['Date_Bon_y'];
$Date_Bon_m = $_POST['Date_Bon_m'];
$Date_Bon_d = $_POST['Date_Bon_d'];
$Num_Bon=htmlentities($_POST['Num_Bon']);
$PoidMrs=htmlentities($_POST['PoidMrs']);
$etatenlev=htmlentities($_POST['etatenlev']);


$Date_Bon=date("Y-m-d", mktime(0,0,0,$Date_Bon_m,$Date_Bon_d,$Date_Bon_y));

Echo "<center><font color='red'>Enregistrement</font></center>";

echo $Date_Bon." <br>";
echo " date Entre Sql ".$Date_Bon." /y=".$Date_Bon_y."  /m=".$Date_Bon_d." /d=".$Date_Bon_m."<br>";
echo $Num_Bon." <br>";
echo $PoidMrs." <br>";
echo $etatenlev." <br>";

echo "<br><br>";
$sql = "INSERT INTO table_mrs_haut VALUES ('', '".$Num_Bon."', '".$Date_Bon."', '".$PoidMrs."',' ', '".$etatenlev."')";
echo $sql;
$res = mysql_query($sql);
echo "<br><br>";

$sql = "DELETE FROM table_mrs_haut WHERE num_mrs = '$num_mrs'";
echo $sql."<br>";
$res = mysql_query($sql);  
echo "<br><br>";


Header("Location: saisie_mrs_haut.php?limite=0");
?>